<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ne', version '2.9'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'पहुँच अस्वीकृत गरिएको छ ।';
$string['accounts'] = 'खाताहरु';
$string['addcategory'] = 'एउटा वर्ग थप्ने';
$string['additionalhtml'] = 'थप HTML';
$string['additionalhtmlfooter'] = 'BODY ट्याग वन्द गर्नु अगावै';
$string['cachesettings'] = 'क्यास (Cache) सेटिङ्गहरु';
$string['calendarsettings'] = 'पात्रो';
$string['checkboxno'] = 'होइन';
$string['checkboxyes'] = 'हो';
$string['commonfiltersettings'] = 'साधारण फिल्टर सेटिङ्गहरु';
$string['commonsettings'] = 'साधारण सेटिङ्गहरु';
$string['condifmodeditdefaults'] = 'नयाँ गतिविधि वा स्रोत सिर्जना गर्ने क्रममा, सेटिङ्ग्स फाराममा पूर्व निर्धारित मानहरु प्रयोग गरिएको छ।';
$string['configdebugsmtp'] = 'SMTP सर्भरमा ईमेल सन्देशहरु पठाँउदा verbose debug जानकारीलाई सक्रिय गर्नुहोस्';
$string['configminpassworddigits'] = 'संकेट शब्द कम्तिमा यति अंक हुनु पर्छ।';
$string['configminpasswordlength'] = 'संकेट शब्द कम्तिमा यति अक्षर लामो हुनु पर्छ।';
$string['configminpasswordlower'] = 'संकेट शब्दमा यति अक्षर सानो वर्णको अंग्रेजी अक्षर हुनु पर्छ।';
$string['confirmation'] = 'पुष्टि';
$string['courseoverview'] = 'पाठ्यक्रमको विस्तृत सर्वेक्षण';
$string['cron_link'] = 'admin/cron';
$string['debug'] = 'Debug  सन्देशहरु';
$string['defaultformatnotset'] = 'पूर्व निर्धारित पाठ्यक्रम ढाँचा निर्धारण गर्न त्रुति भेयो। कृपया साईट सेटिङ्गहरु जाँच गर्नुहोस्।';
$string['defaultsettinginfo'] = 'पूर्वनिर्धारित: {$a}';
$string['editorfontfamily'] = 'फन्टको प्रकार';
$string['editorfontsize'] = 'फन्टको आकार';
$string['enablecalendarexport'] = 'पात्रोलाई निर्यात सक्रिय गर्नुहोस्';
$string['filters'] = 'फिल्टरहरु';
$string['filtersettings'] = 'फिल्टरहरु व्यवस्थापन';
$string['frontpagesettings'] = 'आवरण पृष्ठको सेटिङ्गहरु';
$string['generalsettings'] = 'साधारण सेटिङ्गहरु';
$string['gradebook'] = 'ग्रेड खाता';
$string['messaging'] = 'सन्देश प्रवाह गर्ने प्रणाली सुचारु गर्नुहोस्';
$string['mymoodle'] = 'मेरो गृह पृष्ठ';
$string['profilecommonsettings'] = 'साधारण सेटिङ्गहरु';
$string['profilename'] = 'नाम';
$string['profilespecificsettings'] = 'विशेष सेटिङ्गहरु';
$string['question'] = 'प्रश्न';
$string['rememberusername'] = 'प्रयोगकर्ता नाम याद राख्नुहोस्';
$string['riskmanagetrust'] = 'प्रयोगकर्ताहरुले अरु प्रयोगकर्ताहरुको विश्वास सम्बन्धी सेटिङ्गहरु परिवर्तन गर्नसक्छ';
$string['savechanges'] = 'परिवर्तनहरु वचत गर्नुहोस्';
$string['search'] = 'खोज्नुहोस्';
$string['searchinsettings'] = 'सेटिङ्गमा खोज्नुहोस्';
$string['searchresults'] = 'खोजीको परिणामहरु';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'नयाँ सेटिङ्गहरु';
